Subject: Re: bug#67687: Feature request: automatic tags management

From: Stefan Kangas <[email-masked]>
Date: Sat, 30 Dec 2023 16:03:22 -0800

Dmitry Gutov <[email-masked]> writes:

> What if we call them "Automatic Tags Table" and "Manual Tags Table"?

Much better, yes.

> Or "Creating Tags Table Automatically" and "Creating Tags Table
> Manually"?

Also better, but perhaps a bit long?  I think we try to keep node names
relatively short (IIUC, because the layout in `M-x info' doesn't play
well with long names).